/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
sup { display: inline-block; bottom: 0.3em; -webkit-transform: scale(0.9) !important; transform: scale(0.9) !important; position: relative; }

/*---------------INICIO: Vertically Center Column Elements---------------*/

.et_pb_equal_columns >.et_pb_column {
margin-top:auto;
margin-bottom:auto;
}
/*---------------FIN: Vertically Center Column Elements---------------*/
.cotiza-tu {text-align: center;position: fixed; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); width: 450px; background: #011e41; padding: 25px 30px 4px; z-index: 999999; right: 0px; }
.cotiza-tu form input, .cotiza-tu form textarea, .cotiza-tu form select { margin-bottom: 10px;font-family: 'Gill Sans MT Regular',Helvetica,Arial,Lucida,sans-serif; font-size: 13px; color: white; border: unset; border-bottom: 2px solid #c9920e; border-radius: 0px !important; box-shadow: unset; }
.cotiza-tu p.cot-txt { position: absolute; top: 0px;left: -168px; background: #011e41; color: white; font-family: 'Gill Sans MT Regular',Helvetica,Arial,Lucida,sans-serif; font-size: 16px !important; padding: 10px 23px 10px 10px; border-top-left-radius: 10px; border-bottom-left-radius: 10px; }
.cotiza-tu p.cot-txt span span{display: block;}
.cotiza-tu p.txt-web.aviso-txt, .cotiza-tu p.txt-web.aviso-txt a { color: white; }
.cotiza-tu input#acepto-aviso { margin: 16px auto 2px; width: 15px; height: 15px; display: block; }

.cotiza-tu { transition: 1s all;-webkit-transition: 1s all; -webkit-transform: translate(100%,-50%);transform: translate(100%,-50%); }
.cotiza-tu.show-frm { transform: translate(0%,-50%); cursor:pointer;}

.cotiza-tu div#respuesta { display:none;position: fixed; top: 0px; right: 0px; z-index: 99; background: rgba(0,0,0.3); color: white; padding: 18px; font-size: 14px; }
.cotiza-tu div#respuesta p { font-family: 'Gill Sans MT Regular',Helvetica,Arial,Lucida,sans-serif !important; font-size: 11px;text-align: center; }
.cotiza-tu div#respuesta p font { color: red !important; font-size: 16px; }
.cotiza-tu i.fa.fa-close { position: absolute; z-index: 999; color: white; right: 0px; top: -14px; display: none;}
.cotiza-tu i.fa.fa-close.show{display: inherit;}
.cotiza-tu .row { display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-right: -15px; margin-left: -15px; }
.cotiza-tu .col-lg-6 { -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; }
.cotiza-tu .col-lg-2 { -ms-flex: 0 0 16.666667%; flex: 0 0 16.666667%; max-width: 16.666667%; }
.cotiza-tu .col-lg-4 { -ms-flex: 0 0 33.333333%; flex: 0 0 33.333333%; max-width: 33.333333%; }
.cotiza-tu .col-lg-12 { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
.cotiza-tu .form-control { display: block; width: 100%; height: 33px; padding: .375rem .25rem; font-size: 1rem; font-weight: 400; line-height: 1.5; color: #495057; background-color: #fff; background-clip: none !important; border: 1px solid white; border-radius: .25rem; transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out; }
.cotiza-tu .form-control::placeholder { color: #204860 !important; }
.cotiza-tu textarea { height: 49px !important; }
.cotiza-tu .col-lg-6,.cotiza-tu .col-lg-2,.cotiza-tu .col-lg-4,.cotiza-tu .col-lg-12{padding-right: 8px;padding-left: 8px;}
.cotiza-tu p.txt-web.aviso-txt, .cotiza-tu p.txt-web.aviso-txt a { color: white; font-family: 'Gill Sans MT Regular',Helvetica,Arial,Lucida,sans-serif !important; font-size: 12px !important; margin-bottom: 5px; }
.cotiza-tu .form-control { margin-bottom: 15px !important; }
.cotiza-tu form input#submit-form-f { margin: 0 auto; display: table; width: 100px; box-shadow: 2px 2px 1px #00b4df; }
.cotiza-tu form input#submit-form-f, .cotiza-tu .form-control { height: 33px; color: #204860; }
.cotiza-tu form input#submit-form-f { font-size: 15px; border: none; }

div#respuesta-2 { width:100%;display: none; position: absolute; top: 0px; z-index: 5; background: black; padding: 5px; color: white; text-align: center !important; }
div#respuesta-2 p { text-align: center !important; font-family: 'Gill Sans MT Regular',Helvetica,Arial,Lucida,sans-serif !important; font-size: 13px !important; }
.errorInField { border: 1px solid red !important; }
.hide-jj{display: none !important;}
@media screen and (max-width: 991px){
	/*.fixed-icons.left { left: 10px;}*/
	.cotiza-tu p.cot-txt span span{display: inline-block;}
	.cotiza-tu i { padding-right: 4px; }
	.cotiza-tu form{display: none !important;}
	.cotiza-tu p.cot-txt { transform: rotate(-90deg); border-radius: 10px; padding: 8px 10px 8px 8px; left: -114px; }
}

a.btn-showroom {
    border: none !important;
    outline: none;
    z-index: 5;
    position: fixed;
    bottom: 11px;
    left: 11px;
    font-family: sans-serif;
    font-size: 17px;
    color: #ffffff;
    cursor: pointer;
}
a.btn-showroom button {
	font-family: 'Gotham Light',Helvetica,Arial,Lucida,sans-serif;
    font-size: 13px;
    border: none !important;
    outline: none;
    cursor: pointer;
    border-radius: 8px;
    padding: 5px 10px 3px 10px;
    background: #011e41;
    color: #ffffff;
}